{
  "type": "game",
  "name": "Wings Over Italy (Shareware)",
  "source": "https://www.dosgamesarchive.com/download/wings-over-italy",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "WOI/ITFGT.BAT"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=2143",
        "name": "Wings Over Italy Shareware (Installed) Distribution",
        "to": "woi-box.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/wings-over-italy/woi-box"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmZDcreasED8eGCjnLoPFmRNSgMQqQKiCsiQGRVsmFcD5e",
        "uid": "QmVUTQFT7ioHD83oFGjRa6d1ke8D8uaej8SrqUAu5jPRet",
        "revision": "QmWRk8DhvpPDzFWsMbdwSQkXm8UzkNMVn7pYcMpEapai9i"
      }
    ]
  },
  "website": "https://web.archive.org/web/19980610222140/http://www.ilplanetario.com/fstwoi.htm",
  "links": [
    {
      "name": "MobyGames",
      "source": "https://www.mobygames.com/game/dos/wings-over-italy"
    }
  ],
  "tags": [
    "Theme: World War II",
    "Theme: Historical events",
    "Development tool: Flight Sim Toolkit",
    "Simulation"
  ],
  "organization": "Luca Oleastri",
  "publisher": "Self-published",
  "published": "1996",
  "summary": "DOS Simulation game from Luca Oleastri from 1996.",
  "images": [
    "b9f3e4cf2c9586e040c8126741e6ae9ece8ccd2a.png",
    "eeb43ff442b564c10c95b12c77146f41eb17abce.png",
    "81e9149b536de95c459f765a3440f21de61ecf4a.png",
    "b2613637c78a865f717fdb989eae10f7fd49ebbe.png",
    "cb81147498075fb721ea448aee6ab9af67299506.png",
    "14a740c002fc08769df55b75caa7c2418ad79a9c.png"
  ],
  "description": "Wings Over Italy is a historical combat flight simulator that deals with the Italian Social Republic's participation in the Second World War. You can fly a number of fighter or bomber missions either as an Italian or U.S. Army Air Forces pilot. The game was made with Domark Software's Flight Sim Toolkit and distributed as shareware. The shareware version (1.1) includes three scenarios per side (fighter mission, escort mission and bomber mission). Registered users would receive an updated version of the game (2.1) with more planes and more scenarios.\n\nDescription by MrFlibble",
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://www.dosgamesarchive.com/file.php?id=2144",
      "name": "Wings Over Italy shareware Distribution",
      "to": "woi.zip",
      "headers": {
        "Referer": "https://www.dosgamesarchive.com/file/wings-over-italy/woi"
      },
      "mount": "ignore",
      "id": "QmZGx5ZribavrhU4HcRYt47326HefitzcRaMKZiT1cLirC",
      "uid": "QmTQHRZozSikYHUyn3xrkCXAwGj6SeznaSNSqnSrZukbzu",
      "revision": "QmfH1JTBLcUmpAgEAnZ83bWtiWmtoakyEmLo8qXFPFYMuQ"
    }
  ]
}